.tdsubl15 {	padding-left: 15px;	font-family: "verdana";	font-weight: bold;	color: #000;	font-size: 10px;	text-align: LEFT;	width:15%;	height:25px;}.tdsubl25 {	padding-left: 15px;	font-family: "verdana";	font-weight: bold;	color: #000;	font-size: 10px;	text-align: LEFT;	width:25%;	height:25px;}.tdsubl50 {	padding-left: 15px;	font-family: "verdana";	font-weight: bold;	color: #000;	font-size: 10px;	text-align: LEFT;	width:50%;	height:25px;}.boton{background-color: #D7D6D6;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: 4px 4px 0 #2C5070, 0 5px 10px rgba(4, 0, 0, .4);box-shadow: 4px 4px 0 #2C5070, 0 5px 10px rgba(4, 0, 0, .4);color: #295174;display: inline-block;font-family: VERDANA;font-weight: bold;font-size: 14px;width: 80%;text-align: center;padding: 7px;text-decoration: none;border-radius: 2px 15px 2px 15px;text-shadow: 0 -1px 1px rgba(25, 123, 29, .7);}.boton:active{/* Disminiumos la cantidad de sombras */-webkit-box-shadow: 0 5px 0 #2C5070, 0 5px 10px rgba(0, 0, 0, .4);-moz-box-shadow: 0 5px 0 #2C5070, 0 5px 10px rgba(0, 0, 0, .4);box-shadow: 0 5px 0 #2C5070	, 0 5px 10px rgba(0, 0, 0, .4);/* Movemos ligeramente el botón hacia abajo */position: relative;top: 5px;}.botonoff{background-color: #3687CE;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-webkit-box-shadow: 4px 4px 0 #2C5070, 0 5px 10px rgba(4, 0, 0, .4);box-shadow: 4px 4px 0 #2C5070, 0 5px 10px rgba(4, 0, 0, .4);color: #FFF;display: inline-block;font-family: VERDANA;font-weight: bold;font-size: 14px;width: 80%;text-align: center;padding: 7px;text-decoration: none;text-shadow: 0 -1px 1px rgba(25, 123, 29, .7);border-radius: 15px 2px 15px 2px;}.botonoff:active{/* Disminiumos la cantidad de sombras */-webkit-box-shadow: 0 5px 0 #2C5070, 0 5px 10px rgba(0, 0, 0, .4);-moz-box-shadow: 0 5px 0 #2C5070, 0 5px 10px rgba(0, 0, 0, .4);box-shadow: 0 5px 0 #2C5070	, 0 5px 10px rgba(0, 0, 0, .4);/* Movemos ligeramente el botón hacia abajo */position: relative;top: 5px;}.boton1{background-color: #D7D6D6;color: #295174;display: inline-block;font-family: VERDANA;font-weight: bold;font-size: 10px;width: 80%;text-align: center;padding: 7px;text-decoration: none;border-radius: 2px 15px 2px 15px;text-shadow: 0 -1px 1px rgba(25, 123, 29, .7);}.boton1:active{/* Disminiumos la cantidad de sombras */-webkit-box-shadow: 0 5px 0 #2C5070, 0 5px 10px rgba(0, 0, 0, .4);-moz-box-shadow: 0 5px 0 #2C5070, 0 5px 10px rgba(0, 0, 0, .4);box-shadow: 0 5px 0 #2C5070	, 0 5px 10px rgba(0, 0, 0, .4);/* Movemos ligeramente el botón hacia abajo */position: relative;top: 5px;}.boton2{background-color: #f44242;color: #fff;display: inline-block;font-family: VERDANA;font-weight: bold;font-size: 10px;width: 80%;text-align: center;padding: 7px;text-decoration: none;border-radius: 2px 15px 2px 15px;text-shadow: 0 -1px 1px rgba(25, 123, 29, .7);}.boton2:active{/* Disminiumos la cantidad de sombras */-webkit-box-shadow: 0 5px 0 #2C5070, 0 5px 10px rgba(0, 0, 0, .4);-moz-box-shadow: 0 5px 0 #2C5070, 0 5px 10px rgba(0, 0, 0, .4);box-shadow: 0 5px 0 #2C5070	, 0 5px 10px rgba(0, 0, 0, .4);/* Movemos ligeramente el botón hacia abajo */position: relative;top: 5px;}.boton3{background-color: #BFFF00;color: #000;display: inline-block;font-family: VERDANA;font-weight: bold;font-size: 10px;width: 80%;text-align: center;padding: 7px;text-decoration: none;border-radius: 2px 15px 2px 15px;text-shadow: 0 -1px 1px rgba(25, 123, 29, .7);}.boton3:active{/* Disminiumos la cantidad de sombras */-webkit-box-shadow: 0 5px 0 #2C5070, 0 5px 10px rgba(0, 0, 0, .4);-moz-box-shadow: 0 5px 0 #2C5070, 0 5px 10px rgba(0, 0, 0, .4);box-shadow: 0 5px 0 #2C5070	, 0 5px 10px rgba(0, 0, 0, .4);/* Movemos ligeramente el botón hacia abajo */position: relative;top: 5px;}.td8c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:8%;}.td5c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:5%;}.td10c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:10%;}.td15c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:15%;}.td20c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:20%;}.td20ci {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 10px;	text-align: center;	height:20px;	width:20%;}.td30c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:30%;}.td40c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:40%;}.td50c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:50%;}.td50csb {	font-family: "verdana";	color: #000;	font-size: 11px;	text-align: center;	height:24px;	width:50%;}.td60c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:60%;}.td70c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:70%;}.td80c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:80%;}.td90c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:90%;}.td100c {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: center;	height:25px;	width:100%;}.td100csb {	font-family: "verdana";	color: #000;	font-size: 11px;	text-align: center;	height:25px;	width:100%;}.td8r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:8%;}.td653r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:6.53%;}.td10r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:10%;}.td10ri {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 10px;	text-align: right;	height:20px;	width:10%;}.td20r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:20%;}.td30r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:30%;}.td40r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:40%;}.td50r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:50%;}.td50ri {	font-family: "verdana";	color: #000;	font-size: 11px;	text-align: right;	height:25px;	width:50%;}.td60r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:60%;}.td70r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:70%;}.td80r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:80%;}.td90r {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: right;	height:25px;	width:90%;}.td8j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:8%;}.td10j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:10%;}.td10ji {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 10px;	text-align: justify;	height:20px;	width:10%;}.td15j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:15%;}.td17j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:17.5%;}.td20j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 10px;	text-align: justify;	height:25px;	width:20%;}.td20ji {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 10px;	text-align: justify;	height:20px;	width:20%;}.td15j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:15%;}.td30j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:30%;}.td40j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:40%;}.td40ji {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 10px;	text-align: justify;	height:20px;	width:40%;}.td50j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:50%;}.td50ji {	font-family: "verdana";	color: #000;	font-size: 10px;	text-align: justify;	height:25px;	width:50%;}.td60j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:60%;}.td70j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:70%;}.td80j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:80%;}.td90j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:90%;}.td100j15 {	font-family: "verdana";	color: #000;	border: 1px solid #C1C1C1;	font-size: 15px;	text-align: justify;	height:20px;	width:100%;}.td100j {	font-family: "verdana";	color: #000;	border:1px solid #000;	font-size: 11px;	text-align: justify;	height:25px;	width:100%;}.tdtit2 {	font-family: "verdana";	font-weight: bold;	color: #fff;	font-size: 10px;`	height:30px;	text-align:center;	background-color:#000;	background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;}.tr1 {	background-color: #fff;}.tr2 {	background-color: #E3E3E3;} .tr3 {	background-color: #EAD538;}.tdtit2rigt {	font-family: "verdana";	color: #000;	font-size: 10px;	height:40px;	text-align:left;	background-color:#F0F0F0;	background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;}
.tdtit2cen {
	font-family: "verdana";
	color: #000;
	font-size: 13px;
	height:40px;
	text-align:center;
	background-color:#F0F0F0;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;
}
.tdtit2iz {
	font-family: "verdana";
	color: #000;
	font-size: 13px;
	height:40px;
	text-align:right;
	background-color:#F0F0F0;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;
}.tdtittab {	font-family: "verdana";	font-weight: bold;	color: #FFF;	background-color:#049FD9;	border-radius: 0px 5px 0px 5px;	font-size: 10px;	text-align: center;	height:20px;}.tabla10{font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;text-align:center;width:10%;background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;box-shadow: 2px 2px 2px #000;}.tabla20{font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;text-align:center;width:20%;background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;box-shadow: 2px 2px 2px #000;}.tabla30{font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;text-align:center;width:30%;background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;box-shadow: 2px 2px 2px #000;}.tabla40{font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;text-align:center;width:40%;background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;box-shadow: 2px 2px 2px #000;}.tabla50{font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;text-align:center;width:50%;background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;box-shadow: 2px 2px 2px #000;}.tabla60{font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;text-align:center;width:60%;background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;box-shadow: 2px 2px 2px #000;}.tabla70{font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;text-align:center;width:70%;background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;box-shadow: 2px 2px 2px #000;}.tabla80{font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;text-align:center;width:80%;background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;box-shadow: 2px 2px 2px #000;}.tabla90{font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;text-align:center;width:90%;background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;box-shadow: 2px 2px 2px #000;}
.input {
	width: 410px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	margin: 20px;
	overflow: hidden;
}
 .inputtext {
	text-align: LEFT;
	font-weight: bold;
	height: 25px;
	font-size: 12px;
	width: 120px;
	font-family: Verdana;
	color: #ff9d19;
}
.inputcontent {
	float: center;
	height: 35px;
	text-align: center;
}
.inputcontent input {
	padding: 1px;
	height: 18px;
	line-height: 18px;
	border: 1px solid #366FA5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	color: #777;
}
.inputcontent a {
	color: #0084ff;
	font-size: 15px;
	text-decoration: none;
	line-height: 12px;
}

.td6cam {
	padding:0 0 0.1in 0.3in;
	font-family: "verdana";
	font-weight: bold;
	color: #0C6094;
	font-size: 13px;
	text-align: LEFT;
	width:100px;
	height:45px;
}
.tdtit1 {	font-family: "verdana";	font-weight: bold;	color: #000;	font-size: 11px;	text-align: center;	height:25px;	LINE-HEIGHT:25px;}.tdtit1bot {	font-family: "verdana";	font-weight: bold;	color: #000;	font-size: 15px;	text-align: center;	height:25px;	LINE-HEIGHT:25px;	width:33%;}.tdtitbot25 {	font-family: "verdana";	font-weight: bold;	color: #000;	font-size: 15px;	text-align: center;	height:25px;	LINE-HEIGHT:25px;	width:25%;}
.tdtit24{
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 40px;
	text-align: center;
	height:65px;
	LINE-HEIGHT:45px;
}
.tdtit24l{
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 40px;
	text-align: left;
	height:65px;
	LINE-HEIGHT:45px;
}
.tdtita {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 50px;
	text-align: center;
	height:50px;
	LINE-HEIGHT:25px;
}








.tabla4 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:100px;
 background-color: #EE9B42;
 background: -moz-linear-gradient(top, #EE9B42 , #EE9B42);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#EE9B42));
border-radius: 0 10px 0 10px;
-moz-border-radius: 0 10px 0 10px;
}
.tabla59 {
  text-align:center;
  width:900px;
}
.tabla5{
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
  width:1100px;
 background-color: #BFE7EF;
 background: -moz-linear-gradient(top, #BFE7EF , #fff);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#BFE7EF),  to(#fff));
background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;
-moz-background: -webkit-gradient(linear, 0 0, 0 100%, from(#E8E7E7),  to(#E8E7E7));border-radius: 5px 5px 5px 5px;
box-shadow: 10px 10px 10px #5A5A5A;
}
.tabla6 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:100px;
 background-color: #BFE7EF;
 background: -moz-linear-gradient(top, #BFE7EF , #BFE7EF);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#BFE7EF));
border-radius: 10px 0 0 0;
-moz-border-radius: 10px 0 0 0;
}
.tabla7 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
    text-align:center;
    width:100px;
    background-color: #BFE7EF;
}
.tabla8 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:100px;
 background-color: #BFE7EF;
 background: -moz-linear-gradient(top, #BFE7EF , #BFE7EF);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#BFE7EF));
border-radius: 0 0 10px 0;
-moz-border-radius: 0 0 10px 0;
}
.tabla9 {
  text-align:center;
  width:600px;
}
.tabla1000 {
  text-align:center;
  width:1000px;
}
.tabla10 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:300px;
 background-color: #BFE7EF;
 background: -moz-linear-gradient(top, #BFE7EF , #BFE7EF);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#BFE7EF));
border-radius: 0 0 10px 0;
-moz-border-radius: 0 0 10px 0;
}
.tabla11 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:300px;
 background-color: #EE9B42;
 background: -moz-linear-gradient(top, #EE9B42 , #EE9B42);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#EE9B42));
border-radius: 0 10px 0 10px;
-moz-border-radius: 0 10px 0 10px;
}
.tabla12 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:500px;
 background-color: #BFE7EF;
 background: -moz-linear-gradient(top, #BFE7EF , #BFE7EF);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#BFE7EF));
border-radius: 0 0 10px 0;
-moz-border-radius: 0 0 10px 0;
}
.tabla13 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:100px;
 background-color: #FF7FFF;
 background: -moz-linear-gradient(top, #FF7FFF , #FF7FFF);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#FF7FFF));
border-radius: 10px 0 0 0;
-moz-border-radius: 10px 0 0 0;
}
.tabla16 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:100px;
 background-color: #FF7FFF;
}
.tabla14 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:415px;
 background-color: #FF7FFF;
 background: -moz-linear-gradient(top, #FF7FFF , #FF7FFF);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#FF7FFF));
border-radius: 10px 0 10px 0;
-moz-border-radius: 10px 0 10px 0;
}
.tabla15 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:300px;
 background-color: #FF7FFF;
 background: -moz-linear-gradient(top, #FF7FFF , #FF7FFF);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#FF7FFF));
border-radius: 10px 0 10px 0;
-moz-border-radius: 10px 0 10px 0;
}

.tabla17 {
  text-align:center;
  width:200px;
}
.tabla18 {
  text-align:center;
  width:450px;
 background-color: #000;
}
.tabla19 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
    width:150px;
 background-color: #EE9B42;
 background: -moz-linear-gradient(top, #EE9B42 , #EE9B42);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#EE9B42));
border-radius: 0 10px 0 10px;
-moz-border-radius: 0 10px 0 10px;
}
.tabla20 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:150px;
 background-color: #BFE7EF;
 background: -moz-linear-gradient(top, #BFE7EF , #BFE7EF);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#BFE7EF));
border-radius: 10px 0 0 0;
-moz-border-radius: 10px 0 0 0;
}
.tabla21 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
    text-align:center;
    width:300px;
}
.tabla22 {
    font-family: "Trebuchet MS", verdana, Helvetica, sans-serif;
  text-align:center;
        width:150px;
 background-color: #BFE7EF;
 background: -moz-linear-gradient(top, #BFE7EF , #BFE7EF);
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#BFE7EF));
border-radius: 0 0 10px 0;
-moz-border-radius: 0 0 10px 0;
}



.tdmos3c {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:233px;
}
.tdmos4c {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:175px;
}
.tdmarq {
	font-family: "verdana";
	color: #000;
        font-weight: bold;
	font-size: 11px;
        border:1px solid #B12705;
        text-align: center;
        width:550px;
}
.TDMAR700 {
	font-family: "verdana";
	color: #000;
        font-weight: bold;
	font-size: 11px;
        text-align: center;
        width:700px;
}
.tdtit7c {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:100px;
}
.tdtit5c {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:140px;
}
.td166c {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:166px;
}
.tdmos5c {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:140px;
}
.td166m {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:166px;
}
.td100m {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:100px;
}.td300m {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:350px;
}
.tdmos7c {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:100px;
}
.tdtit8c {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:70px;
}
.tdtit8c2 {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:140px;
}
.tdtit8c3 {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:550px;
}
.tdtit8cclari {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 10px;
        text-align: left;
        width:120px;
}
.tdtit8cclari20 {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 10px;
        text-align: left;
        width:20px;
}
.tdmos8csb {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        text-align: center;
        width:100px;
}
.tdtit6clari {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 11px;
        background-color: #fff;
        text-align: center;
        width:116px;
}
.tdmos6sb {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        text-align: center;
        width:100px;
}
.tdtit1clari {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 11px;
        background-color: #fff;
        width:700px;
}
.tdmos1csb {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        text-align: center;
        width:700px;
}
.tdtit14clari {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 11px;
        background-color: #fff;
        text-align: center;
        width:50px;
}
.tdtit1malo{
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 14px;
        background-color: #FCD20A;
        text-align: center;
	height:28px;
}
.tdtit1ok{
	font-family: "verdana";
	font-weight: bold;
	color: #fff;
	font-size: 15px;
        width:50%;
        background-color: #0C6094;
        text-align: center;
	height:25px;
}
.tdmos14csb {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        text-align: center;
        width:50px;
}
.tdtit4clari {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 11px;
        background-color: #fff;
        text-align: center;
        width:175px;
}
.tdmos4csb {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        text-align: center;
        width:175px;
}
.tdmos8c {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
         width:70px;
}
.tdmos183 {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
         width:183px;
}
.tdmos50anu {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        background-color: #FDE4BB;
        border:1px solid #B12705;
        text-align: center;
         width:70px;
}
.tdmos50anu2 {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        background-color: #FDE4BB;
        text-align: center;
         width:450px;
}
.tdmos50nose {
	font-family: "verdana";
	color: #fff;
	font-size: 10px;
        background-color: #C01E03;
        text-align: center;
         width:450px;
}
.tdmos50anu3 {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        background-color: #FFFED5;
        text-align: center;
         width:450px;
}
.tdmos50anu4 {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        background-color: #FFFED5;
        text-align: center;
         width:70;
}
.tdmos220 {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: justify;
         width:220px;
}
.tdmos220anu {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        background-color: #FDE4BB;
        border:1px solid #B12705;
        text-align: justify;
         width:220px;
}
.tdmos8c2 {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
         width:140px;
}
.tdtit10c {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:70px;
}
.tdmos10c {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:70px;
}
.tdmos10ca {
	font-family: "verdana";
	color: #000;
	font-size: 11px;
        border:1px solid #B12705;
        text-align: center;
        width:87px;
}
.tdmos10caverde {
	font-family: "verdana";
	color: #000;
	font-size: 11px;
        background-color: #00FFAA;
        text-align: center;
        width:70px;
}
.tdmos10cafe {
	font-family: "verdana";
	color: #fff;
	font-size: 11px;
        background-color: #99744E;
        text-align: center;
        width:70px;
}
.tdmos10rojo {
	font-family: "verdana";
	color: #fff;
	font-size: 11px;
        background-color: #F3180C;
        text-align: center;
        width:70px;
}
.tdtit13c {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:53px;
}
.tdmos13c {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:53px;
}
.tdtit14c {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:50px;
}
.tdmos14c {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:50px;
}
.tdtit6c {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        align: center;
        width:116px;
}
.tdmos6c {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:116px;
}
.tdtit2c {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:350px;
}
.tdtit200 {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:200px;
}
.tdtit50 {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:70px;
}
.imp1 {	font-family: "verdana";	font-weight: bold;	color: #000;	font-size: 10px;	text-align: center;}
.imp1A {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 10px;
    text-align: center;
}
.imp2 { 
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 10px;
	text-align:left;
	height:20px;
}.imp30 {	font-family: "verdana";	font-weight: bold;	color: #000;	font-size: 10px;	text-align:justify;	width:20%;}.imp70 {	font-family: "verdana";	font-weight: bold;	color: #000;	font-size: 10px;	text-align: right;	width:70%;}
.imp2j {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 10px;
    text-align:justify;
}
.imp2A {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 9px;
        text-align:left;
}
.imp2B {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 25px;
        text-align:center;
}
.imp3 {
	font-family: "verdana";
	color: #000;
	font-size: 11px;
        text-align: left;
}
.imp4 {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 13px;
        text-align: right;
}
.imp414 {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-weight: bold;
	font-size: 18px;
        text-align: center;
}
.imp5 {
	font-family: "verdana";
	color: #000;
	font-size: 8px;
        text-align: justify;
}
.tdtit185 {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:185px;
}
.tdtit185a {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 11px;
        background-color: #87CEEB;
        text-align: center;
        width:185px;
}
.tdtit185n {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 11px;
        background-color: #fff;
        text-align: center;
        width:185px;
}
.tdtit185b {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 11px;
        background-color: #00FF00;
        text-align: center;
        width:185px;
}
.tdtit185d {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 11px;
        background-color: #FFA500;
        text-align: center;
        width:185px;
}
.tdtit185e {
	font-family: "verdana";
	font-weight: bold;
	color: #fff;
	font-size: 11px;
        background-color: #0000FF;
        text-align: center;
        width:185px;
}
.tdtit185f {
	font-family: "verdana";
	font-weight: bold;
	color: #fff;
	font-size: 11px;
        background-color: #CF0000;
        text-align: center;
        width:185px;
}
.tdtit185g {
	font-family: "verdana";
	font-weight: bold;
	color: #fff;
	font-size: 11px;
        background-color: #003400;
        text-align: center;
        width:185px;
}
.tdtit185h {
	font-family: "verdana";
	font-weight: bold;
	color: #fff;
	font-size: 11px;
        background-color: #7000C0;
        text-align: center;
        width:185px;
}
.tdtit185i {
	font-family: "verdana";
	font-weight: bold;
	font-size: 11px;
        background-color: #9D550F;
        text-align: center;
        width:185px;
}
.tdtit220 {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
        border:1px solid #B12705;
        background-color: #0C6094;
        text-align: center;
        width:220px;
}
.tdtitsn {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 11px;
        text-align: center;
}
.tdmos2c {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
        text-align: center;
        width:350px;
}
.tdlim {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 10px;
        background-color: #FFFF55;
        width:70px;
}






















.tabla {
  text-align:center;
  width:450px;
  border:1px solid #B12705;
  background-image: url('./images/1.jpg')
}
.tabla1 {
  text-align:center;
  width:800px;
  border:1px solid #B12705;
  background-image: url('./images/1.jpg')
}

.tabla1a {
  text-align:center;
  width:360px;
  border:1px solid #B12705;
  background-image: url('./images/1.jpg')
}
.tabla2 {
  text-align:center;
  width:600px;
  border:1px solid #B12705;
  background-image: url('./images/1.jpg');
}
.tabla3 {
  text-align:center;
  width:1000px;
  border:2px solid #B12705;
  background-image: url('./images/1.jpg')
}
/*TITULOS*/
.td1c {
	font-family: "verdana";
	font-weight: bold;
	color: #000;
	font-size: 11px;
	background-color: #EDA19F;
	text-align: center;		width:20%;         height:25px;
}
.td1b {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 13px;
        border:1px solid #B12705;
        background-color: #0C6094;
        align: center;
}
.td1a {
	font-family: "verdana";
	font-weight: bold;
	color: #FFF;
	font-size: 12px;
        border:1px solid #B12705;
        width:180px;
        background-color: #000;
        align: center;
}

/*CAMPOS*/
.td2b {
	font-family: "verdana";
	color: #000;
	font-size: 10px;
        border:1px solid #B12705;
}
.styled-select select {
   background: transparent;
   width: 490px;
   padding: 5px;
   font-size: 24px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 61px;
   -webkit-appearance: none;
   }
   .styled2-select {
   width: 225px;
   height: 28px;
   overflow: left;
	font-weight: bold;
   background: url(images/down2.png) no-repeat center ;
   }
.styled2-select select {
   background: transparent;
   width: 225px;
   padding: 5px;
   font-size: 13px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 61px;
   -webkit-appearance: none;
   }
   .styled-select {
   width: 490px;
   height: 61px;
   overflow: left;
	font-weight: bold;
   background: url(images/down.png) no-repeat center ;
   }
